<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="wfcRegErrorTitle">Wi-Fi Calling</string>
    <string-array name="wfcOperatorErrorAlertMessages">
        <item>Wi-Fi ေခၚဆိုျခင္း ပိတ္</item>
        <item>ဆယ္လူလာ ကြန္ရက္ မရႏိုင္ပါ။ ေခၚဆိုမႈမ်ားျပဳလုပ္ရန္ ရႏိုင္ေသာ Wi-Fi ကြန္ရက္သို႔ ခ်ိတ္ဆက္ပါ။</item>
        <item>ဆံုးျဖတ္ရန္ စာေၾကာင္း</item>
        <item>Error02: DNS အမွား</item>
        <item>Error03: DNS အမွား</item>
        <item>Error04: DNS အမွား</item>
        <item>Error041: DNS အမွား</item>
        <item>Error05: မမွန္ေသာ SIM ကဒ္</item>
        <item>Error07: မခ်ိတ္ဆက္ႏိုင္ပါ</item>
        <item>Error081:  မခ်ိတ္ဆက္ႏိုင္ပါ</item>
        <item>Error082:  မခ်ိတ္ဆက္ႏိုင္ပါ</item>
        <item>Error08:  မခ်ိတ္ဆက္ႏိုင္ပါ</item>
        <item>Error010: မမွန္ေသာ သက္ေသခံအေထာက္အထား</item>
        <item>Error101: မမွန္ေသာ သက္ေသခံအေထာက္အထား</item>
        <item>Error111: မမွန္ေသာ သက္ေသခံအေထာက္အထား</item>
        <item>Error011: မမွန္ေသာ သက္ေသခံအေထာက္အထား</item>
        <item>Error04: DNS အမွား</item>
    </string-array>
    <string-array name="wfcOperatorErrorNotificationMessages">
        <item>Wi-Fi ေခၚဆိုျခင္း ပိတ္</item>
        <item>ဆယ္လူလာ ကြန္ရက္ မရႏိုင္ပါ။ ေခၚဆိုမႈမ်ားျပဳလုပ္ရန္ ရႏိုင္ေသာ Wi-Fi ကြန္ရက္သို႔ ခ်ိတ္ဆက္ပါ။</item>
        <item>ဆံုးျဖတ္ရန္ စာေၾကာင္း</item>
        <item>Error02: DNS အမွား</item>
        <item>Error03: DNS အမွား</item>
        <item>Error04: DNS အမွား</item>
        <item>Error041: DNS အမွား</item>
        <item>Error05: မမွန္ေသာ SIM ကဒ္</item>
        <item>Error07: မခ်ိတ္ဆက္ႏိုင္ပါ</item>
        <item>Error081:  မခ်ိတ္ဆက္ႏိုင္ပါ</item>
        <item>Error082:  မခ်ိတ္ဆက္ႏိုင္ပါ</item>
        <item>Error08:  မခ်ိတ္ဆက္ႏိုင္ပါ</item>
        <item>Error010: မမွန္ေသာ သက္ေသခံအေထာက္အထား</item>
        <item>Error101: မမွန္ေသာ သက္ေသခံအေထာက္အထား</item>
        <item>Error111: မမွန္ေသာ သက္ေသခံအေထာက္အထား</item>
        <item>Error011: မမွန္ေသာ သက္ေသခံအေထာက္အထား</item>
        <item>Error04: DNS အမွား</item>
    </string-array>
    <string name="wfcDefaultErrorMessage">REG99-မခ်ိတ္ဆက္ႏိုင္ပါ</string>
</resources>
